Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163128 - RHAPS for RHEL4
Summary: RHAPS for RHEL4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Application Server
Classification: Retired
Component: tomcat
Version: 2.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-13 07:40 UTC by Stuart Campbell
Modified: 2007-04-18 17:29 UTC (History)
0 users

Fixed In Version: 2.0
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 14:28:29 UTC


Attachments (Terms of Use)

Description Stuart Campbell 2005-07-13 07:40:00 UTC
Is it planned for the Application Server to be released for RHEL 4?

Comment 1 Fernando Nasser 2005-07-13 13:14:23 UTC
Yes, we are about to release a Beta of our Version 2 momentarily.
The final release of Version 2 will happen in the early Fall.

Do you have any specific needs that you would like to see addressed in this or
in subsequent releases?

Thanks for your interest.

Regards,
Fernando



Comment 2 Stuart Campbell 2005-07-27 20:19:58 UTC
It would be nice to see some sort of JSR-168 portal implementation. 

Comment 3 Stuart Campbell 2005-08-16 12:37:45 UTC
Will this beta be public and released via RHN ?

Comment 4 Fernando Nasser 2005-08-16 14:18:18 UTC
It has just been made available on RHN.  The announcement e-mail has not been
sent yet but you can already start trying it.

The RHAPS V2 Beta is based on JOnAS 4.4.2 and Tomcat 5.5.9.

We would appreciate any feedback, bug reports etc.  Please create a new Bugzilla
entry for each, against the beta version.

Thanks again for your interest.


P.S.: W.r.t. the JSR-168 I am passing the request to Marketing.

P.S.2: I will be on vacations until Sept 14th.  Someone else will be responding
in the meanwhile.

Comment 5 Fernando Nasser 2005-09-28 14:28:29 UTC
The final RHAPS V2 (for RHEL 4) is now available from the RHEL 4 RHN channels.

Enjoy.


Note You need to log in before you can comment on or make changes to this bug.